Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5434

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2008-5434
Last Modified 14 May 2009 01:31:42
Published 11 Dec 2008 10:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-5434

Summary

Multiple SQL injection vulnerabilities in PunBB 1.3 and 1.3.1 allow remote authenticated administrators to execute arbitrary SQL commands via the (1) order_by or (2) direction parameter to admin/users.php, or (3) configuration options to admin/settings.php.

Vulnerable Systems

Application

  • Punbb 1.3

  • Punbb 1.3.1


References

XF - punbb-users-sql-injection(47185)

MLIST - [oss-security] 20081209 CVE request: Four issues in PunBB

SECUNIA - 33059

CONFIRM - http://punbb.informer.com/wiki/punbb13/bugs#potential_sql-injections_in_adminsettings.php_via_configuration_values

CONFIRM - http://punbb.informer.com/wiki/punbb13/bugs#potential_sql-injections_at_adminusers.php_page

CONFIRM - http://punbb.informer.com/forums/topic/20475/punbb-132/

CONFIRM - http://punbb.informer.com/


Last Updated: 27 May 2016 10:48:49